log4j.rootLogger = DEBUG, R

log4j.logger.eu.dnetlib = DEBUG, R
log4j.logger.eu.dnetlib.openaire.user = DEBUG, R
log4j.logger.org.mitre.openid = INFO
log4j.logger.org.springframework = DEBUG, S
log4j.logger.com.lambdaworks.redis.protocol = INFO, S
log4j.logger.org.apache.http = INFO, S

log4j.additivity.org.springframework = false

log4j.appender.R=org.apache.log4j.RollingFileAppender
log4j.appender.R.File=/var/log/dnet/user-management/user-management.log
log4j.appender.R.MaxFileSize=10MB
log4j.appender.R.MaxBackupIndex=10
log4j.appender.R.layout=org.apache.log4j.PatternLayout
log4j.appender.R.layout.ConversionPattern= %d %p %t [%c] - %m%n

log4j.appender.S=org.apache.log4j.RollingFileAppender
log4j.appender.S.File=/var/log/dnet/user-management/user-management-spring.log
log4j.appender.S.MaxFileSize=10MB
log4j.appender.S.MaxBackupIndex=10
log4j.appender.S.layout=org.apache.log4j.PatternLayout
log4j.appender.S.layout.ConversionPattern= %d %p %t [%c] - %m%n